/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
/*		margin: 0;
		padding: 0;*/
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background: url(../images/bg.png) repeat #fff;
		font: 14px/21px 'Ubuntu Condensed', sans-serif;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 	}

	hr { border: dashed #ffdbdb; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

/* Nav
================================================== */
nav.top{margin-top: 73px}
.nav_container ul.nav{ float: right; margin-bottom: 0px; }
.nav_container ul.nav li{ display: inline; font-size: 22px; margin-left: 15px; }
.nav_container ul.nav li a{ text-decoration: none; }
			
.nav_container ul.nav li a:hover{ color: #1FB4DD; 
			-webkit-transition: color 0.3s ease-out 0s; 
			 -moz-transition: color 0.3s ease-out 0s; 
			 -o-transition: color 0.3s ease-out 0s; 
			 transition: color 0.3s ease-out 0s;
}
.nav_container ul.nav li a.nav-selected{ color: #1FB4DD; }

/* Middle
================================================== */
#middle-headline{ text-align: center; }
hr.no-padding{ padding-bottom: 7px; margin-top: 7px; }
hr#main-image{ padding-bottom: 7px; }

/* Column 
================================================== */
div.title h1{ background: url(../images/banner-bg.png) no-repeat; background-size: 100% 100%; max-width: 100%; min-height: 39px; color: #fff; text-align: center; padding: 2px 0 0 0; }
div.title h2{ background: url(../images/banner-bg.png) no-repeat; background-size: 100% 100%; max-width: 100%; min-height: 39px; color: #fff; text-align: center; padding: 2px 0 0 0; }
div.title h3{ background: url(../images/banner-bg.png) no-repeat; background-size: 100% 100%; max-width: 100%; min-height: 39px; color: #fff; text-align: center; padding: 2px 0 0 0; }
div.title h4{ background: url(../images/banner-bg.png) no-repeat; background-size: 100% 100%; max-width: 100%; min-height: 39px; color: #fff; text-align: center; padding: 2px 0 0 0; }
div.title h5{ background: url(../images/banner-bg.png) no-repeat; background-size: 100% 100%; max-width: 100%; min-height: 39px; color: #fff; text-align: center; padding: 2px 0 0 0; }
div.title h6{ background: url(../images/banner-bg.png) no-repeat; background-size: 100% 100%; max-width: 100%; min-height: 39px; color: #fff; text-align: center; padding: 2px 0 0 0; }

/*orginal*/
h3.column-title{ background: url(../images/banner-bg.png) no-repeat; background-size: 100% 100%; max-width: 100%; min-height: 39px; color: #fff; padding: 2px 0 0 40px; }

/* Footer
================================================== */
footer{ font-family: Arial; font-size: 12px; }
footer p{ padding-top: 7px; }
hr.footer{ margin-bottom:15px; }
ul.footer{ font-family: Arial; font-size: 12px; float: right; margin-bottom: 0px; }
ul.footer li{ display: inline; margin-left: 10px; padding-top: 7px; float: left; }
ul.footer li.facebook{ text-indent: -9999px; margin-left: 10px; padding-top: 0px; width: 32px; height: 32px; }
ul.footer li.twitter{ text-indent: -9999px; margin-left: 10px; padding-top: 0px; width: 32px; height: 32px; }
ul.footer li.facebook a.facebook{ float: right; background: url(../images/facebook.png) no-repeat; width: 32px; height: 32px; }
ul.footer li.twitter a.twitter{ float: right; background: url(../images/twitter.png) no-repeat; width: 32px; height: 32px; }
ul.footer li.facebook a.facebook:hover{ margin-top: -2px; }
ul.footer li.twitter a.twitter:hover{ margin-top: -2px; }

/* #Links
================================================== */
	.container a, .container a:visited { color: #333; text-decoration: underline; outline: 0; }
	.container a:hover, .container a:focus { color: #e77981; }
	.container p a, .container p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	.container ul, .container ol { margin-bottom: 20px; }
	.container ul { list-style: none outside; }
	.container ol { list-style: decimal; }
	.container ol, .container ul.square, .container ul.circle, .container ul.disc { margin-left: 30px; }
	.container ul.square { list-style: square outside; }
	.container ul.circle { list-style: circle outside; }
	.container ul.disc { list-style: disc outside; }
	.container ul ul, .container ul ol,
	.container ol ol, .container ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	.container ul ul li, .container ul ol li,
	.container ol ol li, .container ol ul li { margin-bottom: 6px; }
	.container li { line-height: 18px; margin-bottom: 12px; }
	.container ul.large li { line-height: 21px; }
	.container li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
		
	img.ccm-image-block {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */

	.container a.button,
	.container button,
	.container input[type="submit"],
	.container input[type="reset"],
	.container input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  padding: 4px 12px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: 21px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	.container a.button:hover,
	.container button:hover,
	.container input[type="submit"]:hover,
	.container input[type="reset"]:hover,
	.container input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.container a.button:active,
	.container button:active,
	.container input[type="submit"]:active,
	.container input[type="reset"]:active,
	.container input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.container .button.full-width,
	.container button.full-width,
	.container input[type="submit"].full-width,
	.container input[type="reset"].full-width,
	.container input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }


/* #Tabs (activate in tabs.js)
================================================== */
	ul.tabs {
		display: block;
		margin: 0 0 20px 0;
		padding: 0;
		border-bottom: solid 1px #ddd; }
	ul.tabs li {
		display: block;
		width: auto;
		height: 30px;
		padding: 0;
		float: left;
		margin-bottom: 0; }
	ul.tabs li a {
		display: block;
		text-decoration: none;
		width: auto;
		height: 29px;
		padding: 0px 20px;
		line-height: 30px;
		border: solid 1px #ddd;
		border-width: 1px 1px 0 0;
		margin: 0;
		background: #f5f5f5;
		font-size: 13px; }
	ul.tabs li a.active {
		background: #fff;
		height: 30px;
		position: relative;
		top: -4px;
		padding-top: 4px;
		border-left-width: 1px;
		margin: 0 0 0 -1px;
		color: #111;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }
	ul.tabs li:first-child a.active {
		margin-left: 0; }
	ul.tabs li:first-child a {
		border-width: 1px 1px 0 1px;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px; }
	ul.tabs li:last-child a {
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }

	ul.tabs-content { margin: 0; display: block; }
	ul.tabs-content > li { display:none; }
	ul.tabs-content > li.active { display: block; }

	/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before,
	ul.tabs:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	ul.tabs:after {
	  clear: both; }
	ul.tabs {
	  zoom: 1; }


/* #Forms
================================================== */
	.container form {
		margin-bottom: 20px; }
	.container fieldset {
		margin-bottom: 20px; }
	.container input[type="text"],
	.container input[type="password"],
	.container input[type="email"],
	.container select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
/*		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;*/
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 195px;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	.container textarea{
		border: 1px solid #ccc;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		background: #fff;
	}
	.container select {
		padding: 5px 0px 5px 0px; }
	.container img.ccm-captcha-image{
		display: block;
		clear: both;
	}
	.container input[type="text"]:focus,
	.container input[type="password"]:focus,
	.container input[type="email"]:focus,
	.container textarea:focus {
		border: 1px solid #aaa;
		/*width: 200px;*/
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	.container textarea {
		min-height: 60px; }
	.container label,
	.container legend {
		display: block;
		clear: both;
		font-size: 18px;
		color: #1FB4DD;
	}
	.container select {
		width: 220px; }
	.container input[type="checkbox"] {
		display: inline; }
	.container label span,
	.container legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
	table.formBlockSurveyTable tbody tr td.question{ padding: 0 12px 0 0; margin: 0 0 0 0; width: 100px; vertical-align:top; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }


